﻿body {
	margin: 0;
	max-width: 640px;
    height: auto;
    margin: 0px auto;
	text-align:center;
}
ul li{
	list-style:none;
}
.clearfix::after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.mob-box .box-two img {
	width: 100%;
	min-width: 100%;
	margin-top: -4px;
}

/*  */
.tjform1 {
	width: 100%;
	background-color: #fff;
}

.tjform1 form {
	width: 100%;
	margin: 0 auto;
}

.tjform1 form p {
	text-align: center;
}

.tjform1 form .p1 input {
	width: 100%;
	border: none;
	height: 30px;
	text-indent:2em;
}
.shuruzyc{
	width:100%; text-indent:2em; height:32px; line-height:32px; border:none;
}

.tjform1 form .p2 input {
	width: 76%;
	height: 32px;
	background-color: #000;
	color: #ccc;
	border: 1px solid #000;
	border-radius: 0;
}

/*  */
.tjform {
	position: relative;
	width: 100%;
}

.tjform form {
	width: 100%;
	margin: 0 auto;
	position: absolute;
	bottom: 12%;
}

.tjform form p {
	text-align: center;
}

.tjform form .p1 input {
	width: 76%;
	border: none;
	height: 30px;
}

.tjform form .p2 input {
	width: 76%;
	height: 32px;
	background-color: #000;
	color: #ccc;
	border: 1px solid #000;
	border-radius: 0;
}

.p3 {
	text-align: center;
	color: #ccc;
}

.radiocss {
	width: 100%;
	margin: 0px auto;
	background-color: #fff;
}

.title1 {
	font-size: 20px;
	margin-top: -2px;
	padding: 20px 0;
	text-align: center;
	background-color:#13aee1;
	color: #fff;
	font-weight: bold;
	margin-bottom: 0;
}

.radiocss .title2 {
	font-size: 18px;
	margin: 0px auto;
	padding: 10px;
	color: #000;
}

.radiocss .p1 {
	width: 90%;
	margin: 0px auto;
	color: #fff;
	margin-top: 10px;
}

.radiocss .p1 span {
	width: 25%;
	display: block;
	float: left;
	color: #000;
}

.radiocss .p1 {
	line-height: 30px;
}

.radiocss .p1 input {
}
.mask{
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 1;
    display: none;
    background:rgba(0,0,0,.5); 
    
}
.asd{
	margin:0px;
	padding:0px;
	width:100%;
	height:40px;
	line-height:40px;
	color:#fff;
	font-weight:bold;
	font-size:16px;
	background:#2669a8;
	text-align:center;
	position:relative;
}
.asd em{
	font-style:normal;
	position:absolute;
	top: -13px;
    right: 10px;
}
.abc{
    width: 80%;
    height: auto;
    background: #fff;
    position: absolute;
    top: 15%;
    margin-left: 10%;
}
.abc p.asd{
    margin-right: 15px;
}
.poi img{
    margin-top: 23px;
}
.mask form ul {
	margin-top: 20px;
	padding:0px;
	margin-bottom: 0px;
}

.mask form ul li {
	margin:0px;
	padding:0px;
	width: 100%;
	height: 38px;
	
	margin-top: 15px;
    background: #fff;
}

.mask form ul li label{
    color: red;
    margin-left: 5px;
    margin-top: 5px;
}

.shurunamed {
	width: 80%;
    margin-left: 10%;
	height: 36px;
	line-height: 36px;
	border: none;
	border-radius: 5px;
	text-indent: 0.5em;
	border: 1px solid #ccc;
}

.shuruzyd {
	width: 80%;
    margin-left: 10%;
	height: 36px;
	line-height: 36px;
	border: none;
	border-radius: 5px;
	text-indent: 0.5em;
	border: 1px solid #ccc;
}

.shuruteld {
	width: 80%;
	margin-left:10%;
	height: 24px;
	line-height: 24px;
	border: none;
	border-radius: 5px;
	text-indent: 0.5em;
	border: 1px solid #ccc;
}

.xialacaidand {
	width: 80%;
    margin-left: 10%;
	height: 36px;
	line-height: 36px;
	border: none;
	border-radius: 5px;
	text-indent: 0.5em;
	border: 1px solid #ccc;
}

.tijiaobtnd {
	width: 80%;
    margin-left: 10%;
	height: 30px;
	background: #f39800;
	color: #000;
	font-weight:bold;
	border: none;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
	margin-bottom: 20px;
}
.abc ul li h1{
	font-size:14px;
	margin-left:10px;
}
.abc ul li span{
	margin-left:10%;
}


.modal {
    bottom: 0;
    display: none;
    left: 0;
    outline: 0 none;
    overflow: hidden;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 1040;
}
.modal.fade .modal-dialog {
    transform: translate(0px, -25%);
    transition: transform 0.3s ease-out 0s;
}
.modal.in .modal-dialog {
    transform: translate(0px, 0px);
}
.modal-content {
    background-clip: padding-box;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    outline: 0 none;
    position: relative;
}
.modal-header {
    border-bottom: 1px solid #e5e5e5;
    min-height: 16.43px;
    padding: 15px;
}
.modal-header .close {
    margin-top: -2px;
}
.modal-title {
    line-height: 1.42857;
    margin: 0;
}
@media (min-width: 768px) {
.modal-dialog {
    margin: 30px auto;
    width: 600px;
}
.modal-content {
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
}
.modal-sm {
    width: 300px;
}
}
@media (min-width: 992px) {
.modal-lg {
    width: 900px;
}
}
.btn-danger {
    background-color: #d9534f;
    border-color: #d43f3a;
    color: #fff;
}
.btn-danger:hover, .btn-danger:focus, .btn-danger.focus, .btn-danger:active, .btn-danger.active, .open > .dropdown-toggle.btn-danger {
    background-color: #c9302c;
    border-color: #ac2925;
    color: #fff;
}
.btn-danger:active, .btn-danger.active, .open > .dropdown-toggle.btn-danger {
    background-image: none;
}
.btn-danger.disabled, .btn-danger[disabled], fieldset[disabled] .btn-danger, .btn-danger.disabled:hover, .btn-danger[disabled]:hover, fieldset[disabled] .btn-danger:hover, .btn-danger.disabled:focus, .btn-danger[disabled]:focus, fieldset[disabled] .btn-danger:focus, .btn-danger.disabled.focus, .btn-danger.focus[disabled], fieldset[disabled] .btn-danger.focus, .btn-danger.disabled:active, .btn-danger[disabled]:active, fieldset[disabled] .btn-danger:active, .btn-danger.disabled.active, .btn-danger.active[disabled], fieldset[disabled] .btn-danger.active {
    background-color: #d9534f;
    border-color: #d43f3a;
}
.btn-danger .badge {
    background-color: #fff;
    color: #d9534f;
}
.btn-block {
    display: block;
    width: 100%;
}
.btn-block + .btn-block {
    margin-top: 5px;
}
input.btn-block[type="submit"], input.btn-block[type="reset"], input.btn-block[type="button"] {
    width: 100%;
}
.fade {
    opacity: 0;
    transition: opacity 0.15s linear 0s;
}
.fade.in {
    opacity: 1;
}
.form-horizontal .form-group::before, .form-horizontal .form-group::after {
    content: " ";
    display: table;
}
.form-group {
    margin-bottom: 15px;
}
.form-group .btn {
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    touch-action: manipulation;
    vertical-align: middle;
    white-space: nowrap;
}
.close {
    color: #000;
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    opacity: 0.2;
    text-shadow: 0 1px 0 #fff;
}
.close:hover, .close:focus {
    color: #000;
    cursor: pointer;
    opacity: 0.5;
    text-decoration: none;
}
@media (min-width: 768px) {
.form-horizontal .form-group-lg .control-label {
    padding-top: 14.3px;
}
}
@media (min-width: 768px) {
.form-horizontal .form-group-sm .control-label {
    padding-top: 6px;
}
}
.form-control {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    box-sizing: border-box;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}
input, button, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
button, select {
    text-transform: none;
}
input[type="button"], input[type="submit"], input[type="file"], button {
    cursor: pointer;
}